Sector: CREDIT UNIONS - Bug #3350
REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> when applicant select tab

"CU1-Assets, Liab." after that select "CU1-Supp A-Deposits” and again select "CU1-Assets, Liab."

form value does not change
07/26/2022 11:27 AM - Mohd Irfan

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> when applicant select tab "CU1-Assets, Liab." after that select

"CU1-Supp A-Deposits" and again select "CU1-Assets, Liab." form value does not change
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:29 PM - Mohd Irfan

- Status changed from Resolved to Closed
